

.ngg-gallery-thumbnail-box {
    width: 25%;
}
.ngg-gallery-thumbnail-box img {
    width: 100%;
}
.title_outer.title_without_animation {
    background: url("https://iocnz.nz/wp-content/uploads/2018/09/page-banner-bg1.jpg")!important;
        background-position-x: 0%;
        background-size: auto auto;
    background-size: cover;
    height: 400px;
    background-position-x: -200px;

}
.title_holder {
    padding-top: 200px !important;
}
.title_subtitle_holder h1 span {

    color: #fff;
    text-transform: capitalize;
    font-size: 45px;

font-weight: bold;
}
#menu-menu a {

    color: #404040;
    font-size: 14px;

}
#menu-menu a:hover , #menu-menu a:active, nav.main_menu > ul > li.active > a{
    color: #f37022!important;
}
.header_top_bottom_holder a {
    color: #ffffff;
}
.header_top_bottom_holder a:hover {
    color: #f37022!important;
}
.header_top{
  padding:2px!Important;
}
.right i {

    margin-left: 15px;

}
footer h5 {

    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    letter-spacing: 0px;
    font-weight: 800;

}
#text-4 img {

    margin-bottom: 20px;

}
#text-4 {

    text-align: center;

}
#text-5 {

    text-align: right;

}
#text-3 {

    border-right: 1px solid #34425c;

}
.footer_top .widget {

    height: 256px;

}
#text-5{
   border-left: 1px solid #34425c;
}
.footer_col2 .circle_social {
    text-align: center !important;
    display: block;
    margin-top: -55px;
}
.footer_col2 .q_social_icon_holder .fa-stack {
    background-color: none;
    border: 1px solid white;
}
.footer_col2 .q_social_icon_holder .fa-stack:hover {
    background-color: none!important;
    border: 1px solid white;
}
ul#menu-menu a {
    text-transform: capitalize;
    letter-spacing: 0;
    padding: 0 12px;
}